
<STYLE TYPE="text/css">
<!--
body{
font: normal medium Verdana, Arial, Helvetica, sans-serif;
font-size:11pt;
background: url(./lotus1a.gif);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: right bottom
@media all{}

padding: 5px 10px;
}
div.title{
font-size:4pt;
font: bold;
text-align:center;
margin: 150px 50px 00px 80px;
padding:4px 0px 10px 7px;
background-color:#D3FF66;
border-style:groove ridge ridge groove
}
div.menu{
font:bold;
font-size:10pt;
position:absolute;
left:20px;
top:218px;
width=120px
}
div.menu1{
font:bold;
font-size:10pt;
position:absolute;
left:20px;
top:10px;
width=100px
}
div.update{
font:normal;
font-size:9pt
}
div.contents{
font:bold;
font-size:10pt;
position:absolute;
left:210px;
top:215px
}

.span{font:normal medium;font-size:10pt}

td.{
white-space: nowrap;
}
td.list{
font: normal;
font-size:10pt;
text-indent: 40px;
padding: 0px;
white-space: nowrap; 
color: #8A2BE2
}
td.list2{
font: normal medium;
font-size:10pt;
text-indent: 30px;
padding: 0px;
white-space: nowrap;
color: black 
}
div.organizer{
font:normal medium;
font-size:9pt;
text-indent: 0px;
padding: 0px 0px
}
div.pcomittee{
font:normal medium;
font-size:10pt;
text-indent: 0px;
padding: 0px 0px
}
td.top{
font: bold medium;
text-align:center;
font-size:10pt;
padding: 5px;
white-space: nowrap;
}
td.participant{
font: normal;
font-size:10pt;
padding: 3px 10px 3px 10px;
white-space: nowrap;
}
td.participantNo{
font: normal;
font-size:8pt;
padding: 3px 10px 3px 10px;
white-space: nowrap;
}
td.date{
font: normal medium Verdana, Arial, Helvetica, sans-serif;
font-size:10pt;
padding: 50px 0px 10px 0px;
}
td.time{
font-size:10pt;
padding: 5px 10px 5px 10px;
background-color: #E8F0F0;
}
td.name{
font-size:10pt;
padding: 5px 10px 5px 10px;
background-color: #D9E6FF;
}
td.title{
font-size:10pt;
padding: 5px 10px 5px 10px;
background-color: #E6E6FA;
}


A{color:#0000FF;text-decoration:none}
A:hover{color:#66CC00;text-decoration:underline}

//-->
</STYLE>